body{
	margin-top:0;
	background-repeat:repeat-x;
	background-color:#333333;	
}

.Shell{	
	margin-left:auto;
	margin-right:auto;
	width:980px;
	background-color:#FFF;
}

.HeaderNav{
	margin:auto;

	
}
.pbpborder {border-collapse: collapse; }
.pbpborder td {padding: 2px;}
.pbptitle {margin-top: 15px !important;}
.pbpborder tr:nth-child(even) {background: #fff;}
.pbpborder tr:nth-child(odd) {background: #ccc;}

/*MENU STYLES*/
.menu{
	width:950px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#727272;
	background-color:#343434;
	margin-top:12px;
	padding:15px;
	text-align:center;
	background-image:url(../client/17/menubackground.jpg); background-repeat:repeat-x;
}

.menu ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}

.menu li{
display:inline;
padding:0px;
margin:0px;
}

.menu a{
width:100px;
text-decoration:none;
color:#fff;
padding-left:15px;
padding-right:15px;
}

.menu a:hover{
/*background:#CCCC00;*/
color:#727272;
/*border-bottom:2px solid #E19A02;
padding-bottom:7px;
*/}



/* ######### Default class for drop down menus ######### */


.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font: normal 14px Arial, Helvetica, sans-serif;
margin: 12px 0;
padding: 7px;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: #2f2f2d;
border: 0px solid black;
border-bottom-width: 0;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
/*box-shadow: 3px 3px 8px #818181; 
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;
*/}


.flexdropdownmenu li{
position: relative;
}

.flexdropdownmenu li a{
display: block;
width: 170px; /*width of menu (not including side paddings)*/
color: #fff;
background: #2f2f2d;
border-bottom: 0px solid black;
text-decoration: none;
padding: 4px 5px;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 180px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
background: #2f2f2d;
color:#E99001;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

.latesticons { position:relative; background-color:#464646; font-size:13px; text-transform:uppercase; color:#ffffff; width: 318px;
    height: 60px;
    padding: 20px;font-family:Arial, Helvetica, sans-serif;}
.latesticons a { color:#ffffff; text-decoration:none}
.latestear { position:absolute; top:0; left:0;}
.latesticons table {     margin-left: 46px;
    text-align: center;}
.latesticons td {    padding: 8px;}

H1 {
	font-size:28px;
	margin-bottom:0PX;
	color:#d50000;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0PX;
	border-bottom:1px solid #d50000;
	
}

.HeaderLogo{
	float:left;
	width:245px;
}

.HeaderAd{
	float:right;
	width:733px;
}

.Headertop{
	/*background-image:url(../client/5/headerbackground.jpg);*/
	background-color:#FFF;
 height: 290px;
/*	text-align:center;*/
}

/*start of menu*/
.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 17px Helvetica, Arial, sans-serif;
width: 100%;
overflow: hidden;
border: 1px solid #dedddb;
border-width: 1px 0;
background: black url(/shared/inc/client/4/navbarbackground.jpg) center center repeat-x;
}
.solidblockmenu li{
display: inline;
}
.solidblockmenu li a{
float: left;
color: white;
padding: 8px 18px;
text-decoration: none;
border-right: 1px solid white;
}
.solidblockmenu li a:visited{
color: white;
}
.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: transparent url(/shared/inc/client/4/navbarbackground.jpg) center center repeat-x;
}
/*end of menu*/
.FooterShell{
	background-color:#fff;
	color:#333;
	padding:0 12px 12px 12px;
}

.footerNavMenu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
}

A.footerNavMenu:link {text-decoration: none; color:#fff;}
A.footerNavMenu:visited {text-decoration: none; color:#fff;}
A.footerNavMenu:active {text-decoration: none; color:#fff;}
A.footerNavMenu:hover {text-decoration: underline; color:#fff;}

.MainColumnHeader{
	background-image:url(/shared/inc/client/5/searchheader.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height:30px;
	width:596px;
		font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:24px;
	padding:8px;
}

.MainColumn{
	width:610px;
	border:1px solid #19222b;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

.MainSearchHeader{
	text-align:left;
	font-size:24px;
	padding:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#ac0f14;
	text-transform:uppercase;
}

.MainSearchBar{
	padding:8px;
}

.MainSearchTip{
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#202c38;
}

.MainDealerLinks{
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#202c38;
	text-align:left;
}

A.MainDealerLinks:link {text-decoration: none; text-align:left}
A.MainDealerLinks:visited {text-decoration: none; text-align:left}
A.MainDealerLinks:active {text-decoration: none; text-align:left}
A.MainDealerLinks:hover {text-decoration: underline; text-align:left}

.MainDealerHeader{
		text-align:left;
	font-size:24px;
	padding:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ac0f14;
	text-transform:uppercase;
}

.MainBrowseByType{
	padding:8px;
}

.MainBrowseByTypeList{
	margin: 5px 0 8px 0;
	padding: 0;

}

.MainBrowseByTypeHeader{
			text-align:left;
	font-size:24px;
	padding:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ac0f14;
	text-transform:uppercase;

}


.RightColumnHeader{
	background-image:url(/shared/inc/client/5/featuredheader.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height:30px;
	width:301px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:24px;
	padding:8px;
}
.RightColumn{
	border:1px solid #19222b;
	width:315px;
	/*height:260px;*/
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;

}

.generalCopy{
	padding:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
	font-size:16px;
	color:#202c38;
}
.generalCopyLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#202c38;
}
A.generalCopyLink:link {text-decoration: underline; color:#202c38;}
A.generalCopyLink:visited {text-decoration:  underline; color:#202c38;}
A.generalCopyLink:active {text-decoration:  underline; color:#202c38;}
A.generalCopyLink:hover {text-decoration: underline; color:#202c38;}

.stepcarousel{
position: relative; /*leave this value alone*/
border: 0px solid navy;
overflow: scroll; /*leave this value alone*/
width: 310px;
height: 200px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px; /*margin around each panel*/
width: 310px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}


.featuredVehicleLink{
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#202c38;
	
}
A.featuredVehicleLink:link {text-decoration: none}
A.featuredVehicleLink:visited {text-decoration: none}
A.featuredVehicleLink:active {text-decoration: none}
A.featuredVehicleLink:hover {text-decoration: underline;}


.featuredVehicleLinkPrice{
	text-align:center;
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#202c38;
	font-weight:bold;
	
}
A.featuredVehicleLinkPrice:link {text-decoration: none}
A.featuredVehicleLinkPrice:visited {text-decoration: none}
A.featuredVehicleLinkPrice:active {text-decoration: none}
A.featuredVehicleLinkPrice:hover {text-decoration: underline;}


.classifiedsFeaturedHeader{
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	}
.classifiedsNewestHeader{
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	}

.featuredClassified{
	border:1px solid #d5d4d4;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	background-color:#d5d4d4;

}

.featuredClassifiedDetails{
	padding-top:8px;
	padding-bottom:8px;
	font-size:12px;
}

.featuredClassifiedLink{

	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#202c38;
	
}
A.featuredClassifiedLink:link {text-decoration: none}
A.featuredClassifiedLink:visited {text-decoration: none}
A.featuredClassifiedLink:active {text-decoration: none}
A.featuredClassifiedLink:hover {text-decoration: underline;}


.featuredClassifiedLinkPrice{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#202c38;

	
}
A.featuredClassifiedLinkPrice:link {text-decoration: none}
A.featuredClassifiedLinkPrice:visited {text-decoration: none}
A.featuredClassifiedLinkPrice:active {text-decoration: none}
A.featuredClassifiedLinkPrice:hover {text-decoration: underline;}


.newestClassifiedLink{

	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#202c38;
	padding-top:3px;
	padding-bottom:3px;
	
}
A.newestClassifiedLink:link {text-decoration: none}
A.newestClassifiedLink:visited {text-decoration: none}
A.newestClassifiedLink:active {text-decoration: none}
A.newestClassifiedLink:hover {text-decoration: underline;}

.classifiedMenuBar{
	background-color:#00153f;
	padding:0px 8px 0px 8px;
}

.classifiedSearchField{
	padding: 8px;
	width: 360px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 0px 0px;
/*	border: 2px solid #ccc;*/
}


.classifiedLogIn{

	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	padding-top:3px;
	padding-bottom:3px;
	
}
A.classifiedLogIn:link {text-decoration: none; color:#e6c039;}
A.classifiedLogIn:visited {text-decoration: none; color:#e6c039;}
A.classifiedLogIn:active {text-decoration: none; color:#e6c039;}
A.classifiedLogIn:hover {text-decoration: underline; color:#e6c039;}


.ClassifiedSubNavMenu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding-top:3px;
	padding-bottom:3px;}

A.ClassifiedSubNavMenu:link {text-decoration: none; color:#e6c039;}
A.ClassifiedSubNavMenu:visited {text-decoration: none; color:#e6c039;}
A.ClassifiedSubNavMenu:active {text-decoration: none; color:#e6c039;}
A.ClassifiedSubNavMenu:hover {text-decoration: underline; color:#e6c039;}

.ClassifiedSubNavFieldset{ border:0px;}
.ClassifiedSubNavlegend{ text-align:left;}


.MainSearch{
		border:1px solid #19222b;
	width:100%;
/*	height:260px;*/
	    -moz-border-radius: 10px;
	    -webkit-border-radius: 10px;
	    border-radius: 10px;	
}

.MainDealer{
	border:1px solid #19222b;
	width:100%;
	/*height:260px;*/
	    -moz-border-radius: 10px;
	    -webkit-border-radius: 10px;
	    border-radius: 10px;	
	
}

.space{
	margin-left:9px;
	margin-right:9px;
}

A.navac{
	color:#f6cb36;
	font-weight:500;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif; font-size:14px;
}

A.navac:hover{
	color:#fff;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif; font-size:14px;
}

/*a.nav {color: #fff;text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:14px;}

a.nav:hover {color:#f6cb36; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:14px;}*/



.FooterNav{
	float: left;
	width: 700px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF
}

.FooterLogo{
	float:right;
	width:245px;
	
}

.FooterCopyright{
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	
}

.FooterCopyright a{
	text-decoration:none;
	color:#333;
	
}

.FooterCopyright a:hover{
	text-decoration:underline;
	color:#333;
	
}

.listingError{Font-Family: Arial, Helvetica, sans-serif;Font-size: 16px;Font-weight: normal}

.menuBullet{}

/*.bdybgclr {background-color: #ffffff;}*/

.tblbgclr {background-color: #FFFFFF;}

.hdrbgclr {background-color: #fff;}

.bdytxtsm {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: normal;color: #FFFFFF;}

.catmenu {padding-top:2px; padding-bottom:2px; padding-left:2px; padding-right:2px; width:300px; background-color:#fff; position:relative; left:0px; top:0px; cursor:hand;}

.catHeader{font-size:13px; font-weight:bold;}

.moreDetails{color:#333}

.catSub{ font-size:14px; text-transform:uppercase}

a.catSub{ color:#333; text-decoration:none}

a.catSub:hover{ color:#333; text-decoration:underline;}

a.bdylinksm:hover {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: normal;color: #FFFFFF;}

a.bdylinklg {Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: normal;color: #FFFFFF;}

a.bdylinklg:hover {Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: normal;color: #FFFFFF;}

.tbltxtsm {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: normal;color: #000000;}

.tbltxtlg {Font-Family: Arial, Helvetica, sans-serif; Font-size: 14px;Font-weight: normal;color: #333333;}

a.tbllinklg {color: #333;text-decoration: underline;}

a.tbllinklg:hover {text-decoration: underline;}

.tbltotals {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: normal;color: #FF0000;}

.hdrtxtsm {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: bold;color: #FFFFFF;}

.hdrtxtlg {Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: normal;color: #FFFFFF;}

a.hdrlinksm {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: bold;color: #FFFFFF;}

a.menulinklg {Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: bold;color: #FFFF94;}

a.menulinklg:hover {Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: bold;color: #FFFF94;}

.errorsm {Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: normal;color: #FFCC33;}

.errorlg {Font-Family: Arial, Helvetica, sans-serif;Font-size: 14px;Font-weight: normal;color: #FFCC33;}

.errorxlg {Font-Family: Arial, Helvetica, sans-serif;Font-size: 14px;Font-weight: normal;color: #FF0000;}

.inputsm {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: normal;color: #000000;}

.inputlg {Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: normal;background:#FFFFFF;color: #000000;}

.buttonbody {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: normal;color: #000000;}

.buttontable {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: normal;color: #000000;}

.altbgcolor1 {background-color: #EEEEEE;}

.tblsepcolor {background-color: #6F93BC;}

.tblseptxtsm {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: normal;color: #000000;}

.tblseptxtlg {Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: bold;color: #FFFFFF;}

.addaysleft {Font-Family: Arial, Helvetica, sans-serif;Font-size: 40px;Font-weight: bold;color: #000000;}
.price {Font-Family: Arial, Helvetica, sans-serif;Font-size: 15px;Font-weight: bold;color: #000000; line-height: 130%;}


.counter {Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: bold;border: 0;background: #EFEFE7;}

.groove {Font-Family: Arial, Helvetica, sans-serif;Font-size: 14px; Font-weight: bold;color: #a70304; margin-bottom:10px;}
.grooveRed {border: 1px groove #666666;background-color: #C32929;Font-Family: Arial, Helvetica, sans-serif;Font-size: 12px;Font-weight: bold;color: #FFFFFF;}

.menubgclr {background-color: #fff;}

a.menulink {font-family: sans-serif;font-size: 15px; color: #847f7b; text-decoration: none; line-height:22px; margin-left:10px; text-transform:uppercase; font-weight:bold;}

a.menulink:hover {font-family: sans-serif;font-size: 15px;color: #847f7b; text-decoration: none;}

.menutotals {font-family: Arial, Helvetica, sans-serif;font-size: 9px;font-weight: normal;color: #847f7b;}

.cattab {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #000000; background-color: #cccccc;}



.subclr {background-color:#fff;}

.subclra {background-color: #fff;}

.subclrh {background-color: #d8d0c5;}

.showall  {font-family: sans-serif;font-size: 11px;font-weight:bold; color: #FFF; text-decoration: none;background-color: #425b7a;}

.showallh {font-family: sans-serif;font-size: 12px;font-weight:bold;color: #FFFFCC; text-decoration: none;background-color: #425b7a;}

.bdytxtlg {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #000000;}

a.hdrlinksm:hover {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: bold;color: #FFFFFF;}

a.tbllinksm {font-family: Arial, Helvetica, sans-serif;font-size: 9px;font-weight: normal;color: #333;text-decoration: none;}

a.tbllinksm:hover {font-family: Arial, Helvetica, sans-serif;font-size: 9px;font-weight: normal;color: #333;text-decoration: underline;}

a.bdylinksm {Font-Family: Arial, Helvetica, sans-serif;Font-size: 10px;Font-weight: normal;color: #FFFFFF;}

.menubarbgclr {background-color: #6F93BC;}

.navbarcolor {background-color: #eeeeee;}

.navtexts {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000;}

.navtextm {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000;}

a.navlink {color: #000000;text-decoration: underline;}

a.navlink:hover {color:#333; text-decoration: underline;}

.altbgcolor2 {background-color: #FFFFFF;}

a.adtitle {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: normal;color: #333;text-decoration: none;}

a.adtitle:hover {text-decoration: underline;}

.tbltxtmd  {font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;color: #000000;}

a.tbllinkmd {color: #333;text-decoration:none;}

a.tbllinkmd:hover {text-decoration: underline;}

/*home page mods*/

.readmore a{
	color:#b30302;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.readmore a:hover{
	color:#b30302;
	text-decoration:underline;
	font:Arial, Helvetica, sans-serif;
}

.FeaturedModHeader{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#c70200;
	border-bottom:1px solid #c70200;
	margin-bottom:8px;
	text-transform:uppercase;

}

.FeaturedModShell{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.FeaturedModTitle{
	color:#cc0001;
	font-size:20px;
}

.FeaturedModTitle a{
	color:#cc0001;
	font-size:20px;
	text-decoration:none;
}

.FeaturedModTitle a:hover{
	color:#898789;
	font-size:20px;
}

.FeaturedModDate{
	color:#666;
	font-size:10px;
}

.FeaturedModArticle{
	color:#000;
	font-size:12px;
	line-height:19px;
}

.NewsModHeader{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#c70200;
	border-bottom:1px solid #c70200;
	text-transform:uppercase;
	margin-bottom:8px;

}

.NewsModShell{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-right:4px;
	padding-bottom:5px;
}

.NewsModTitle{
	font-size:12px;
	color:#000;
	}

.NewsModTitle a{
	color:#000;
	text-decoration:none;
	}


.NewsModTitle a:hover{
	color:#000;
	text-decoration:underline;
	}


.SportsModHeader{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#0445c6;
	color:#0445c6;
	border-bottom:1px solid #0048b6;
	text-transform:uppercase;
	margin-bottom:8px;

}

.SportsModShell{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-right:4px;
	padding-bottom:5px;
}

.SportsModTitle{
	font-size:12px;
	color:#000;
	}

.SportsModTitle a{
	color:#000;
	text-decoration:none;
	}


.SportsModTitle a:hover{
	color:#000;
	text-decoration:underline;
	}
/*article*/
.ArticleShell{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.ArticleShell a{
	color:#333;
	font-size:12px;
	text-decoration:none
}

.ArticleShell a:hover{
		color:#333;
	font-size:12px;
	text-decoration:underline
}

.ArticleTitle{
	color:#b30302;
	font-size:20px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:8px;
}

.ArticleTitle17{ 
	border-bottom-color:#d0d0d0; 
	color:#b30302;
	font-size:20px;
	padding-top:0px;
	padding-bottom:7px;
	margin-top:7px;
	margin-bottom:8px;
}


.ArticleDate{
	color:#666;
	font-size:10px;
	margin-top:7px;
	margin-bottom:7px;
}

.ArticleArticle{
	color:#000;
	font-size:12px;
	line-height:19px;
	
}

.ArticleArticle a{
	color:#333;
	font-size:12px;
	text-decoration:none
}

.ArticleArticle hoaver{
	color:#333;
	font-size:12px;
	text-decoration:underline;
}

.ArticleTitleLink{
	color:#cc0001;
	font-size:20px;
	line-height:normal;
	padding-bottom:8px;
}

.ArticleTitleLink a{
	color:#cc0001;
	font-size:20px;
	text-decoration:none;
	margin-bottom:8px;
}

.ArticleTitleLink a:hover{
	color:#4B4B4B;
	font-size:20px;
	text-decoration:none;
	margin-bottom:8px;
}

.ArticleSpacer{
	clear:both;
	height:15px;
}

.ArticlePaging{
	padding-top:10px;
	padding-bottom:10px;
	color:#a9a9a9;
	font-size:12px;
	text-align:center;
}

.ArticlePaging a{
	color:#333;
	text-decoration:none;
}

.ArticlePaging a:hover{
	color:#333;
	text-decoration:underline;
}

.ArticleLine {
border-bottom:dashed 1px #CCC;
margin-top:10px;
}

/*EVENT STYLES*/
.events{
	color:#000;
}


A:link.eventCalLink {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#03205a;
	font-size:12px;
	}
 A:visited.eventCalLink {
	 font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#03205a;
		font-size:12px;
	}
A:active.eventCalLink  {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#03205a;
		font-size:12px;
	}
A:hover.eventCalLink  {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline; 
	color: #03205a;
		font-size:12px;
	}

.eventShell{
	font-family:Arial, Helvetica, sans-serif;
}

.eventDateHeader{
	 font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:25px;
	 color:#03205a; margin-bottom:4px;
}

.eventDateSpacer{
	width:auto; height:5px; border-top:#c2bbb5 1px solid;
}

.calendarMonth{
	padding-bottom:6px;
	font-family:Arial, Helvetica, sans-serif;
	color:#03205a;
	font-size:16px;
	font-weight:bold;
}

.eventCalTable{
	width:100%;
	/*height:600px;*/
	border:1px #9c795d solid;
	border-collapse:collapse;
}

.eventCalCells{
	border:1px #333 solid;
	height:100px;
}


.eventCalTableDate{
	color:#000;
}

.eventCalTableDayofWeek{
	color:#000;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}

.eventCalTableHeader{
	font-family:Arial, Helvetica, sans-serif;
	color:#03205a;
	text-align:center;
	font-size:24px;
	padding-bottom:10px;

}

.eventCalEventSpacer{
	border-top:1px #666 dotted;
	height:1px;
	}
	
.eventCalPaging{
	text-align:center;
}

.dateCircle{
	/*border: 1px #000 solid;*/
	background-image:url(../images/calendaricon.png);
	background-repeat:no-repeat;
	width:36px;
	height:22px;
	float:left;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	color:#FFF;
	padding-top:14px;
	font-size:14px;
	font-weight:bold;
}
.calendar{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	width:190px;
	padding-left:5px;
}
.calendar_title{
	font-size:14px;
	color:#34605d;
	font-weight:bold;
}
.calendar_time{
	font-size:11px;
	color:#6b6650;
}

.caledar_container{
	background-image:url(../images/calendar-background.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:424px;
	padding-left:30px;
	padding-bottom:8px;
}
.comingUp{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
}

.comingUpLink{
	color:#6b6650;
	text-decoration:none;
}

.moreinfo{
	font-family:Arial, Helvetica, sans-serif;
	
}
.moreinfo_title{
	font-size:16px;
	color:#000;
	font-weight:bold;
}
.moreinfo_time{
	font-size:11px;
}
.planner_info_shell{
	padding-top:15px;

}


.planner_info{
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}

.planner_name{
}

.planner_phone{
}

.planner_email{
	color:#000;
}

.planner_website{
	color:#000;
}

.moreinfo_desc{
	line-height:18px;
	padding-top:10px;
	width:400px;
}

.fullschedule{
	font-family:Arial, Helvetica, sans-serif;
	padding:8px;
	text-align:left;
	line-height:20px;
	
}
.fullschedule_desc{
	font-size:14px;
	color:#42423f;
}
.fullschedule_title{
	font-size:15px;
	font-weight:bold;
	color:#42423f;
}
.fullschedule_time{
	font-size:11px;
	color:#42423f;
}

.twitterFeed{
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	color:#000;
	font-size:12px;
}

.twitterFeed a{
	color:#000;
	text-decoration:none;
}

.twitterFeed a:hover{
	color:#000;
	text-decoration:none;
}

.twitterDate{
	font-size:10px;
	color:#999;
}


.changelocation{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}

.weatherForecast {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	border:1px solid #000000;
	width:100%;
}
.weatherForecast .location {
	background-color:#7A8990;
	padding:5px;
	font-weight:bold;
	text-align:center;
	font-size: 14px;
	color: #FFFFFF;
}
.weatherForecast .header {
	background-color:#7A8990;
	padding:5px;
	font-weight:bold;
	color: #FFFFFF;
	font-size:12px;
}
.weatherForecast .data0 {
	background-color:#E7E7E7;
	padding-left:8px;
	font-size:12px;
	
}
.weatherForecast .data1 {
	background-color:#FFF;
	padding:2px 5px;
	font-size:12px;
}
.weatherForecast .lastupdate {
	background-color:#E7E7E7;
	padding:10px 5px;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.currentWeather {
	background-color:#E7E7E7;
	color:#3A5029;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #000000;
	width: 100%;
}
.currentWeather table {
	font-size:12px;
	color:#000000;
}
.currentWeather .location {
	background-color:#7A8990;
	padding:5px 10px;
	font-weight:bold;
	text-align:center;
	font-size: 14px;
	color: #FFFFFF;
}
.currentWeather .icon {
	text-align:center;
}
.currentWeather .temperature {
	font-size:30px;
	/*padding-top:25px;
	padding-left:25px;*/
	text-align:bottom;
}
.currentWeather .description {
	font-weight:normal;
}
.currentWeather .feelslike {
	font-weight:bold;
	padding-left:20px;
}
.currentWeather .lastupdate {
	padding:10px;
}

.radar {
	background-color:#E7E7E7;
	color:#3A5029;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	border:1px solid #000000;
	width: 240px;
}
.radarImage{
	width:256px;
}
.radar table {
	font-size:100%;
	color:#000000;
}
.radar .location {
	background-color:#7A8990;
	padding:5px 10px;
	font-weight:bold;
	text-align:center;
	font-size: 14px;
	color: #FFFFFF;
}
.radar .icon {
	text-align:center;
}
.radar .temperature {
	font-size:18px;
	padding-top:25px;
	padding-left:25px;
	text-align:bottom;
}
.radar .description {
	font-weight:normal;
}
.radar .feelslike {
	font-weight:bold;
	padding-left:20px;
}
.radar .lastupdate {
	padding:10px;
}

.weatherPodAlertsBox{
	position:relative;
	height:24px;
	background-image:url(../client/5/Warning.png);
	background-repeat:no-repeat;
	background-position:left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	line-height:20px;
	color:#f1a123;
	
}

.AlertcrawlerText{
	background:#af0303;
	border:0px solid #CC3300;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
}

.AlertcrawlerText a{
	color:#FFF;
	text-decoration:none;
}

.AlertcrawlerText a:hover{
		color:#FFF;
	text-decoration:underline;

}

.currentHourlyTemp div{
	font-size:10px;
}

.outsideTable {
			font-size:12px
			}
.currently{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.temperature{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
}
.forcastNextdayTemp{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
}
.forcastNextday{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

.shoppingContent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	padding-left:8px;
}

.contactContent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	padding-left:20px;
}
.contactContent a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}

.contactContent a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}

.BroadCastShell{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-left:8px;
	margin-bottom:10px;
	border-bottom:dashed 1px #CCC;
}

.BroadCastTitleLink{
	color:#b30302;
	font-size:20px;
}

.BroadCastminiPlayerLink{
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
}

.BroadCastminiPlayerLink a{
	text-decoration:none;
	color:#333;
	padding-right:4px;
	padding-left:4px;
}

.BroadCastminiPlayerLink a:hover{
	text-decoration:underline;
	color:#333
}

.BroadCastPlayer{
	padding:5px;
}

.BroadcastPaging{
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	padding-bottom:10px;
	color:#333;
	font-size:12px;
	text-align:center;
}

.BroadcastPaging a{
	color:#333;
	text-decoration:none;
}

.BroadcastPaging a:hover{
	color:#333;
	text-decoration:underline;
}

.keywordMSG{
	color:#d20001;
}

.keywordList{
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	font-size:16px !important;
	line-height:26px;	
}

.keywordList a{
	color:#000;
	text-decoration:none;
}

.keywordList a:hover{
	color:#000;
	text-decoration:underline;
}

.keywordPodShell{
	font-family:Tahoma, Geneva, sans-serif;
	margin:auto;
	padding-top:8px;
	padding-bottom:8px;
}

.keywordPodTitle{
	color:#d20001;
	text-transform:uppercase;
	font-size:16px;
}

.keywordPodListLink{
	color:#d20001;
	font-size:11px;
	text-transform:uppercase;
}

.keywordPodListLink a{
	
	color:#d20001;
	text-decoration:underline;
}

.keywordPodListLink a:hover{
	color:#d20001;
	text-decoration:underline;
} 

fieldset.keywordsearch {
	border:0px solid;
	width: 160px;
	margin: 0 auto;
	
}
.keywordsearch input, .keywordsearch button {
	border:1px solid;
	float: left;
}
.keywordsearch input.box {
	color: #717272;
	font-size: 1em;
	width: 160px;
	height: 28px;
	padding: 0px 0px 0;
	background: #fff;
	margin-right: 5px;
}
.keywordsearch input.box:focus {
	background: #fff;
	outline: none;
}
.keywordsearch button.btn {
	padding-top:4px;
	width: 74px;
	height: 28px;
	border:0px;
	cursor: pointer;
	text-indent: -9999px;
	background: #fbc900 url(../client/16/searchbtn.jpg) no-repeat top right;
}
.keywordsearch button.btn:hover {
	/*background: #fbc900 url(search_bg.gif) no-repeat bottom right;*/
}

.currentLocal{
	font-family:Arial, Helvetica, sans-serif;
	color:#266aa1;
	font-size:18px;
}

.currentUpdate{
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:10px;
}

.currentShell{
	position:relative;
	height:170px;
	/*border:1px solid #000;*/
	width:380px;
}

.currentNow{
	position: absolute;
	top:0px;
	left:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
	text-transform:uppercase;
}

.currentImage{
	position:absolute;
	top:15px;
	left:65px;
}

.currentCondition{
	position:absolute;
	bottom:20px;
	font-size:14px;
	left:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#266aa1;
}

.currentTemp{
	position:absolute;
	bottom:30px;
	font-size:40px;
	left:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
}

.currentMore{
	position:absolute;
	right:40px;
	top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#266aa1;
	line-height:16px;
}

.zipForm{
	background-color:#f1f1f3;
	-moz-border-radius: 15px;
border-radius: 15px;
padding:8px;
}

.findWeather{
	font-family:Arial, Helvetica, sans-serif;
	color:#712b34;
	font-size:18px;
	text-transform:uppercase;
}

.currentHourlyShell{
	background-color:#f1f1f3;
	-moz-border-radius: 15px;
border-radius: 15px;
padding:8px;
}

.currentHourly{
	font-family:Arial, Helvetica, sans-serif;
	color:#712b34;
	font-size:18px;
	text-transform:uppercase;
}

.currentHourlyHours{
	position:relative;
	height:50px;
	color:#4f4f4f;
	font-size:12px;
	border-bottom:1px solid #cccccd;
	font-family:Arial, Helvetica, sans-serif;
}

.currentHourlyDew{
	position:absolute;
	top:0px;
	right:10px;
}

.currentHourlyHumidity{
	position:absolute;
	top:15px;
	right:10px;
}

.currentHourlyWind{
	position:absolute;
	top:30px;
	right:10px;
}

.currentHourlyTime{
	position:absolute;
	top:0px;
	left:5px;
}

.currentHourlyIcon{
	position:absolute;
	top:15px;
	left:10px;
}

.currentHourlyTemp{
	position:absolute;
	top:0px;
	left:70px;
	font-size:30px;
}

.forecastHeader{
	font-family:Arial, Helvetica, sans-serif;
	color:#266aa1;
	font-size:18px;
	text-transform:uppercase;
	width:100%;
	border-bottom:1px solid #e6e6e6;
	margin-bottom:4px;
}

.forecastFooter{
	width:100%;
	border-top:1px solid #e6e6e6;
	margin-top:4px;
	height:5px;
}

.forecastShell{
	position:relative;
	height:80px;
	border-right:1px solid #e6e6e6;
}
.forecastDay{
	position:absolute;
	top:0px;
	left:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:16px;
	text-transform:uppercase;
}

.forecastIcon{
	position:absolute;
	top:20px;
	left:0px;
}
.forecastHigh span{font-size:12px;}
.forecastHigh{
	position:absolute;
	top:10px;
	right:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:28px;
	text-transform:uppercase;
}

.forecastLow span{font-size:12px;}

.forecastLow{
	position:absolute;
	top:40px;
	right:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:28px;
	text-transform:uppercase;
}

.forecastSpacer{
	width:10px;
	/*border:1px solid #063;*/
	
}

.radar{
	text-align:center;
}

.radarHeader{
	font-family:Arial, Helvetica, sans-serif;
	color:#266aa1;
	font-size:18px;
	text-transform:uppercase;
	width:100%;
	padding-left:20px;
}

.newsLinks{
	font-size:13px;
	line-height:normal;
	border-bottom:1px dotted #666;
	padding:0 8px 8px 8px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.newsLinks a{
	color:#000;
	text-decoration:none;
}

.newsLinks a:hover{
	color:#000;
	text-decoration:underline;
}

.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px solid #b8b8b8;
border-bottom-width: 0px;
width: 580px; /*width of featured content slider*/
height: 230px;
font-family:Arial, Helvetica, sans-serif;
z-index:1;
line-height:normal !important;
}

.sliderwrapper ul {
color:#c22929;
list-style-type: square;
line-height:normal !important;
}
.sliderwrapper li {
line-height:20px;
font-size: 12px;
list-style-position: outside;
margin-left: 150px;
line-height:normal !important;
}
.sliderwrapper li em {
font-size: 12px;
font-style:normal;
font-weight:bold;
line-height:normal !important;
}

.sliderwrapper hr{
		color:#e3e3e3;
		margin-top:5px;
		margin-bottom:0px;
		 filter:alpha(opacity=25);
 -moz-opacity: 0.25;
 -khtml-opacity: 0.25;
 opacity: 0.25;

	}
	
.sliderwrapper h1{
		font-size:26px;
		padding:0px;
		margin:0px;
		line-height:normal !important;
		color:#000;
		font-weight:normal;
	}
	
.sliderwrapper h2{
		font-size:20px;
		padding:0px;
		margin:0px;
		line-height:normal !important;
	}
	
	
.sliderwrapper h3{
		font-size:16px;
		padding:0px;
		margin:0px;
		line-height:normal !important;
	}

.sliderwrapper h4{
		font-size:16px;
		padding:0px;
		margin:0px;
		line-height:normal !important;
		font-weight:normal;
	}
	
	.sliderwrapper img{
		border:0px;
	}
	.sliderwrapper p{
		font-size:12px;
		line-height:normal !important;
		margin-top:0px;
		
		}
	.sliderwrapper td{
		font-size:12px;
		line-height:normal !important;
		
		}
	.sliderwrapper h1 a{
		text-decoration:underline;
	}
	.sliderwrapper h1 a:hover{
		text-decoration:underline;
	}
	.sliderwrapper h3{
		font-size:16px;
	}
	.sliderwrapper a{
		text-decoration:underline;
		color:#000;
	}
	.sliderwrapper a:hover{
		text-decoration:underline;
		color:#000;
	}


.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: white;
width: 580px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
line-height:normal !important;
}

.pagination{
width: 580px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
height: 15px;
text-align: right;
/*background-color: #fff;*/
padding-top:8px;
padding-left:8px;
border:0px;
font-family:Tahoma, Geneva, sans-serif;

}

.pagination a{
	padding: 0 5px;
	text-decoration: none;
	color: #000;
	border:1px #666 solid;
	background: #fff;
}

.pagination a:hover, .pagination a.selected{
	color: #fff;
	background-color: #454f51;
}